<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		phpinfo.php
 * @brief		phpinfo
 * @date		2007.03.15
 */

if((isset($_GET["phpinfo"])) && ($auth->isLogin()))
{
	phpinfo();
	exit;
}